<?php
include('Admin/config.php');
$sqlblog = "select * from blog order by id desc";
$resblog = mysqli_query($conn, $sqlblog);
?>
<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>WeArch Developers</title>
    <link rel="shortcut icon" href="img/favicon.png" />
    <link rel="stylesheet" href="css/plugins.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>
<body>
    <!-- Preloader -->
    <div class="preloader-bg"></div><div id="preloader"><div id="preloader-status"><div class="preloader-position loader"><span></span></div></div></div>
    <!-- Progress scroll totop -->
    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg">
        <!-- Logo -->
        <div class="logo-wrapper valign">
            <div class="logo">
                <a href="index.php"> <img src="img/logo.png" class="logo-img" alt="">
                    <h2>BAUEN<span>INNOVATE DESIGN</span></h2>
                </a>
            </div>
        </div>
        <!-- Button -->
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"><i class="ti-menu"></i></span> </button>
        <!-- Menu -->
        <div class="collapse navbar-collapse" id="navbar">
                 <ul class="navbar-nav ms-auto">
                <li class="nav-item"><a class="nav-link" href="index.php">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="about.php">About</a></li>
                <li class="nav-item"><a class="nav-link" href="services.php">Services</a></li>
                <li class="nav-item"><a class="nav-link" href="projects.php">Projects</a></li>
                <li class="nav-item"><a class="nav-link" href="videos.php">Videos</a></li>
                <li class="nav-item"><a class="nav-link active" href="blog.php">Blog</a></li>
                <li class="nav-item"><a class="nav-link" href="careers.php">Careers</a></li>
                <li class="nav-item"><a class="nav-link" href="contact.php">Contact</a></li>
            </ul>
        </div>
    </nav>
    <!-- Content -->
    <div class="content-wrapper">
        <!-- Lines -->
        <section class="content-lines-wrapper">
            <div class="content-lines-inner">
                <div class="content-lines"></div>
            </div>
        </section>
        <!-- Header Banner -->
        <section class="banner-header banner-img valign bg-img bg-fixed" data-overlay-darkgray="5" data-background="img/banner.jpg">
            <!-- Left Panel -->
            <div class="left-panel"></div>
        </section>
        <!-- Blog 4  -->
        <section class="blog4 section-padding2">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2 class="section-title">Our <span>Blog</span></h2>
                    </div>
                </div>
                <div class="row">
                <div class="col-md-12">
                     <?php
                         while ($row = mysqli_fetch_array($resblog)) {
                             $currentTimestamp = $row['created_at'];; // Get the current timestamp
                            $formattedDate = date('d F Y', $currentTimestamp);

                    ?>
                    <div class="bauen-blog4 animate-box" data-animate-effect="fadeInUp">
                        <figure><img src="img/slider/<?php echo $row['image'];?>" alt="" class="img-fluid"></figure>
                        <div class="caption">
                            <h6><?php echo $row['text1'];?></h6>
                            <h4><a href="blog_detail.php?id=<?php echo $row['id']; ?>"><?php echo $row['text2'];?></a></h4>
                            <p><?php echo mb_substr($row['description'],0,130, "utf-8") . '......';?></p>
                            <hr class="border-2">
                            <div class="info-wrapper">
                                <div class="more"><a href="blog_detail.php?id=<?php echo $row['id']; ?>" class="link-btn" tabindex="0">Read more <i class="ti-arrow-right"></i></a></div>
                                <div class="date"><?php echo $formattedDate;?></div>
                            </div>
                        </div>
                    </div>
                    <?php } ?>
                </div>
            </div>
    <!--        <div class="row">-->
				<!--	<div class="col-md-12 text-center">-->
						<!-- Pagination -->
				<!--		<ul class="bauen-pagination-wrap align-center mt-90">-->
				<!--			<li><a href="blog2.php#"><i class="ti-angle-left"></i></a></li>-->
				<!--			<li><a href="blog2.php#">1</a></li>-->
				<!--			<li><a href="blog2.php#" class="active">2</a></li>-->
				<!--			<li><a href="blog2.php#">3</a></li>-->
				<!--			<li><a href="blog2.php#"><i class="ti-angle-right"></i></a></li>-->
				<!--		</ul>-->
				<!--	</div>-->
				<!--</div>-->
            </div>
        </section>
        <!-- Footer -->
        <footer class="main-footer dark">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 mb-30">
                        <div class="item fotcont">
                            <div class="fothead">
                                <h6>Phone</h6>
                            </div>
                            <p>+1 203-123-0606</p>
                        </div>
                    </div>
                    <div class="col-md-4 mb-30">
                        <div class="item fotcont">
                            <div class="fothead">
                                <h6>Email</h6>
                            </div>
                            <p>architecture@bauen.com</p>
                        </div>
                    </div>
                    <div class="col-md-4 mb-30">
                        <div class="item fotcont">
                            <div class="fothead">
                                <h6>Our Address</h6>
                            </div>
                            <p>24 King St, Charleston, SC 29401 USA</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sub-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="text-left">
                                <p>© 2023 Bauen. All right reserved.</p>
                            </div>
                        </div>
                        <div class="col-md-4 abot">
                            <div class="social-icon"> <a href="index.php"><i class="ti-facebook"></i></a> <a href="index.php"><i class="ti-twitter"></i></a> <a href="index.php"><i class="ti-instagram"></i></a> <a href="index.php"><i class="ti-pinterest"></i></a> </div>
                        </div>
                        <div class="col-md-4">
                            <p class="right"><a href="#">Terms &amp; Conditions</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- jQuery -->
    <script src="js/jquery-3.6.3.min.js"></script>
    <script src="js/jquery-migrate-3.0.0.min.js"></script>
    <script src="js/modernizr-2.6.2.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/jquery.isotope.v3.0.2.js"></script>
    
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/scrollIt.min.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.stellar.min.js"></script>
    <script src="js/jquery.magnific-popup.js"></script>
    <script src="js/YouTubePopUp.js"></script>
    <script src="js/before-after.js"></script>
    <script src="js/custom.js"></script>
</body>
</html>