<?php
include('Admin/config.php');
$sqlbanner = "select * from slider";
$resbanner = mysqli_query($conn, $sqlbanner);
$sqlproject = "select * from project ORDER BY id DESC Limit 4";
$resproject = mysqli_query($conn, $sqlproject);
$sqlblog = "select * from blog ORDER BY id DESC Limit 4";
$resblog = mysqli_query($conn, $sqlblog);
?>
<!DOCTYPE html>
<html lang="zxx">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<title>WeArch Developers</title>
	<link rel="shortcut icon" href="img/favicon.png" />
	<link rel="stylesheet" href="css/plugins.css" />
	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<!-- Preloader -->
    <div class="preloader-bg"></div><div id="preloader"><div id="preloader-status"><div class="preloader-position loader"><span></span></div></div></div>
    
	<!-- Progress scroll totop -->
	<div class="progress-wrap cursor-pointer">
		<svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
			<path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
		</svg>
	</div>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg">
        <!-- Logo -->
        <div class="logo-wrapper valign">
            <div class="logo">
                <a href="index.php"> <img src="img/logo.png" class="logo-img-1" alt="">
                    <!-- <h2>WEARCH <span>DEVELOPERS</span></h2> -->
                </a>
            </div>
        </div>
        <!-- Button -->
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"><i class="ti-menu"></i></span> </button>
        <!-- Menu -->
        <div class="collapse navbar-collapse" id="navbar">
            <ul class="navbar-nav ms-auto">
                <li class="nav-item"><a class="nav-link active" href="index.php">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="about.php">About</a></li>
                <li class="nav-item"><a class="nav-link" href="services.php">Services</a></li>
                <li class="nav-item"><a class="nav-link" href="projects.php">Projects</a></li>
                <li class="nav-item"><a class="nav-link" href="videos.php">Videos</a></li>
                <li class="nav-item"><a class="nav-link" href="blog.php">Blog</a></li>
                <li class="nav-item"><a class="nav-link" href="careers.php">Careers</a></li>
                <li class="nav-item"><a class="nav-link" href="contact.php">Contact</a></li>
            </ul>
        </div>
    </nav>
	<!-- Slider -->
	<header class="header slider-fade">
		<div class="owl-carousel owl-theme">
			<!-- The opacity on the image is made with "data-overlay-dark="number". You can change it using the numbers 0-9. -->
			    <div class="video-fullscreen-wrap">
            <div class="video-fullscreen-video">
                <video playsinline="" autoplay="" loop="" muted="">
                    <source src="img/video.mp4" type="video/mp4" autoplay="" loop="" muted="">
                    <source src="img/video.webm" type="video/webm" autoplay="" loop="" muted="">
                </video>
            </div>
            <div class="v-middle mt-30">
                <div class="container">
                    <div class="row">
                        <div class="col-md-7 offset-md-5 text-end">
                            <div class="video-fullscreen-inner">
                                    <h1>Innovate Design in Toronto</h1>
                                    <p>Architecture viverra tellus nec massa dictum the euismoe.<br>Curabitur viverra the posuere aukue velit.</p>
                                    <div class="butn-light mt-30 mb-30"><a href="https://1.envato.market/mDnXD" target="_blank"><span>Buy Now</span></a></div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
           <?php
          while ($row = mysqli_fetch_array($resbanner)) {
            ?>
			<div class="text-end item bg-img" data-overlay-dark="3" data-background="img/slider/<?php echo $row['image'];?>">
				<div class="v-middle caption mt-30">
					<div class="container">
						<div class="row">
							<div class="col-md-7 offset-md-5">
									<h1><?php echo $row['text1'];?></h1>
									<p><?php echo $row['text2'];?>
									</p>
									<div class="butn-light mt-30 mb-30"><a href="https://1.envato.market/mDnXD" target="_blank"><span>Buy Now</span></a></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		<?php } ?>
		</div>
		<!-- Corner -->
		<div class="hero-corner"></div>
		<div class="hero-corner3"></div>
		<!-- Left Panel -->
		<div class="left-panel">
			<ul class="social-left clearfix">
				<li><a href="#"><i class="ti-pinterest"></i></a></li>
				<li><a href="#"><i class="ti-instagram"></i></a></li>
				<li><a href="#"><i class="ti-twitter"></i></a></li>
				<li><a href="#"><i class="ti-facebook"></i></a></li>
			</ul>
		</div>
	</header>
	<!-- Content -->
	<div class="content-wrapper">
		<!-- Lines -->
		<section class="content-lines-wrapper">
			<div class="content-lines-inner">
				<div class="content-lines"></div>
			</div>
		</section>
		<!-- About -->
		<section class="about section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-6 mb-30 animate-box" data-animate-effect="fadeInUp">
						<h2 class="section-title">About <span>WeArch Developers</span></h2>
						<p>WeArch Developers is a multi-disciplined architectural business with offices in Kochi, Kerala. We are extremely proud 
						to be one of the top architectural firms in Kochi. Our team comprises talented designers and architects who are dedicated 
to providing innovative and sustainable design solutions for our valued clients.</p>
					
					<p>At WeArch Developers, we believe that good design should be accessible to everyone, and we are committed to providing high-quality services that are both affordable and efficient. Contact us today to learn more about how we can help you with your next project.</p>
					<p></p>
					</div>
					<div class="col-md-6 animate-box" data-animate-effect="fadeInUp">
						<div class="about-img">
							<div class="img"> <img src="img/about.jpg" class="img-fluid" alt=""> </div>
							<div class="about-img-2 about-buro">WeArch</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Projects -->
		<section class="projects section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h2 class="section-title">Our <span>Projects</span></h2>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12">
						<div class="owl-carousel owl-theme">
						     <?php
                             while ($row1 = mysqli_fetch_array($resproject)) {
                                ?>
							<div class="item">
								<div class="position-re o-hidden"> <img src="img/projects/<?php echo $row1['image'];?>" style="height:300px;" alt=""> </div>
								<div class="con">
									<h6><a href="project-detail.php?id=<?php echo $row1['id']; ?>"><?php echo $row1['text1'];?></a></h6>
									<h5><a href="project-detail.php?id=<?php echo $row1['id']; ?>"><?php echo $row1['text2'];?></a></h5>
									<div class="line"></div> <a href="project-detail.php?id=<?php echo $row1['id']; ?>"><i class="ti-arrow-right"></i></a>
								</div>
							</div>
							<?php } ?>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Services -->
		<section class="services section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h2 class="section-title">Our <span>Services</span></h2>
					</div>
				</div>
				<div class="row">
					<div class="col-md-4">
						<div class="item">
							<a href="architecture.php"> <img src="img/icons/icon-1.png" alt="">
								<h5>Architecture</h5>
								<div class="line"></div>
								<p>Architecture bibendum eros eget lacus the vulputate sit amet vehicuta nibhen ulicera in the vitae miss.</p>
								<div class="numb">01</div>
							</a>
						</div>
					</div>
					<div class="col-md-4">
						<div class="item">
							<a href="interior-design.php"> <img src="img/icons/icon-2.png" alt="">
								<h5>Interior Design</h5>
								<div class="line"></div>
								<p>Architecture bibendum eros eget lacus the vulputate sit amet vehicuta nibhen ulicera in the vitae miss.</p>
								<div class="numb">02</div>
							</a>
						</div>
					</div>
					<div class="col-md-4">
						<div class="item">
							<a href="urban-design.php"> <img src="img/icons/icon-3.png" alt="">
								<h5>Urban Design</h5>
								<div class="line"></div>
								<p>Architecture bibendum eros eget lacus the vulputate sit amet vehicuta nibhen ulicera in the vitae miss.</p>
								<div class="numb">03</div>
							</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Blog -->
		<section class="bauen-blog section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h2 class="section-title">Current <span>Blog</span></h2>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12">
						<div class="owl-carousel owl-theme">
						     <?php
                              while($row2 = mysqli_fetch_array($resblog)) {
            
                                ?>
							<div class="item">
								<div class="position-re o-hidden"> <img src="img/slider/<?php echo $row2['image'];?>" alt=""> </div>
								<div class="con">
									<span class="category">
										<a href="blog_detail.php?id=<?php echo $row2['id']; ?>"><?php echo $row2['text1'];?> </a> - <?php echo date('Y.m.d', strtotime($row2['entry_date'])); ?>
									</span>
									<h5><a href="blog_detail.php?id=<?php echo $row2['id']; ?>"><?php echo $row2['text2'];?></a></h5>
								</div>
							</div>
							<?php } ?>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Promo video - Testiominals -->
		<section class="testimonials">
			<div class="background bg-img bg-fixed section-padding pb-0" data-background="img/banner2.jpg" data-overlay-dark="3">
				<div class="container">
					<div class="row">
						<!-- Promo video -->
						<div class="col-md-6">
							<div class="vid-area">
								<div class="vid-icon">
									<a class="play-button vid" href="https://youtu.be/RziCmLzpFNY">
										<svg class="circle-fill">
											<circle cx="43" cy="43" r="39" stroke="#fff" stroke-width=".5"></circle>
										</svg>
										<svg class="circle-track">
											<circle cx="43" cy="43" r="39" stroke="none" stroke-width="1" fill="none"></circle>
										</svg> <span class="polygon">
											<i class="ti-control-play"></i>
										</span> </a>
								</div>
								<div class="cont mt-15 mb-30">
									<h5>View promo video</h5>
								</div>
							</div>
						</div>
						<!-- Testiominals -->
						<div class="col-md-5 offset-md-1">
							<div class="testimonials-box animate-box" data-animate-effect="fadeInUp">
								<div class="head-box">
									<h4>What Client's Say?</h4>
								</div>
								<div class="owl-carousel owl-theme">
									<div class="item"> <span class="quote"><img src="img/quot.png" alt=""></span>
										<p>Architect dapibus augue metus the nec feugiat erat hendrerit nec. Duis ve ante the lemon sanleo nec feugiat erat hendrerit necuis ve ante.</p>
										<div class="info">
											<div class="author-img"> <img src="img/team/1.jpg" alt=""> </div>
											<div class="cont">
												<h6>Jason Brown</h6> <span>Crowne Plaza Owner</span>
											</div>
										</div>
									</div>
									<div class="item"> <span class="quote">
											<img src="img/quot.png" alt="">
										</span>
										<p>Interior dapibus augue metus the nec feugiat erat hendrerit nec. Duis ve ante the lemon sanleo nec feugiat erat hendrerit necuis ve ante.</p>
										<div class="info">
											<div class="author-img"> <img src="img/team/2.jpg" alt=""> </div>
											<div class="cont">
												<h6>Emily White</h6> <span>Armada Owner</span>
											</div>
										</div>
									</div>
									<div class="item"> <span class="quote">
											<img src="img/quot.png" alt="">
										</span>
										<p>Urban dapibus augue metus the nec feugiat erat hendrerit nec. Duis ve ante the lemon sanleo nec feugiat erat hendrerit necuis ve ante.</p>
										<div class="info">
											<div class="author-img"> <img src="img/team/4.jpg" alt=""> </div>
											<div class="cont">
												<h6>Jesica Smith</h6> <span>Alsa Manager</span>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- Clients -->
		<section class="clients">
			<div class="container">
				<div class="row">
					<div class="col-md-7">
                        <div class="owl-carousel owl-theme">
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/1.png" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/2.png" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/3.png" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/4.png" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/5.png" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="img/clients/6.png" alt=""></a>
                            </div>
                        </div>
                    </div>
				</div>
			</div>
		</section>
		<!-- Footer -->
		<footer class="main-footer dark">
			<div class="container">
				<div class="row">
					<div class="col-md-4 mb-30">
						<div class="item fotcont">
							<div class="fothead">
								<h6>Phone</h6>
							</div>
							<p>+1 203-123-0606</p>
						</div>
					</div>
					<div class="col-md-4 mb-30">
						<div class="item fotcont">
							<div class="fothead">
								<h6>Email</h6>
							</div>
							<p>architecture@bauen.com</p>
						</div>
					</div>
					<div class="col-md-4 mb-30">
						<div class="item fotcont">
							<div class="fothead">
								<h6>Our Address</h6>
							</div>
							<p>24 King St, Charleston, SC 29401 USA</p>
						</div>
					</div>
				</div>
			</div>
			<div class="sub-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">
							<div class="text-left">
								<p>© 2023 Bauen. All right reserved.</p>
							</div>
						</div>
						<div class="col-md-4 abot">
							<div class="social-icon"> <a href="index.php"><i class="ti-facebook"></i></a> <a href="index.php"><i class="ti-twitter"></i></a> <a href="index.php"><i class="ti-instagram"></i></a> <a href="index.php"><i class="ti-pinterest"></i></a> </div>
						</div>
						<div class="col-md-4">
							<p class="right"><a href="#">Terms &amp; Conditions</a></p>
						</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<!-- jQuery -->
	<script src="js/jquery-3.6.3.min.js"></script>
	<script src="js/jquery-migrate-3.0.0.min.js"></script>
	<script src="js/modernizr-2.6.2.min.js"></script>
	<script src="js/imagesloaded.pkgd.min.js"></script>
	<script src="js/jquery.isotope.v3.0.2.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/scrollIt.min.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.stellar.min.js"></script>
	<script src="js/jquery.magnific-popup.js"></script>
	<script src="js/YouTubePopUp.js"></script>
	<script src="js/before-after.js"></script>
	<script src="js/custom.js"></script>
</body>
</html>